<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b031e840a4eee1b560caff3d524f127">
  <dict>
    <!--2024-05-22 21:26:57.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
